Bug 798335 - [abrt] gvfs-obexftp-1.10.1-3.fc16: send_reply: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.10.1-3.fc16: send_reply: Process /usr/libexec/gvfsd-obe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:5daef31e394cb2853cb7019c719...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 11:42 EST by Rafał Polak
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.08 KB, text/plain)
2012-02-28 11:42 EST, Rafał Polak
no flags Details
File: backtrace (12.19 KB, text/plain)
2012-02-28 11:43 EST, Rafał Polak
no flags Details

  None (edit)
Description Rafał Polak 2012-02-28 11:42:54 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
crash_function: send_reply
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.2.7-1.fc16.i686
pid:            3378
pwd:            /
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
time:           wto, 28 lut 2012, 13:30:30
uid:            1000
username:       rafal

backtrace:      Text file, 12481 bytes
maps:           Text file, 7247 bytes

build_ids:
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:0223718ef5f594bbb6a22b488fbb78ea1aed9e24
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:52f6e81623030dc5253dad481f4b5e19ba918a90
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:5cd31f0932cdace822aab73b383abf69dc57b001
:10cec21724c13b95ec03f00985b0405412817a49

comment:
:1. Connect Nokia phone
:2. Try to send data to phone
:3. Crash

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/usr/share/locale/pl/LC_MESSAGES/gvfs.mo gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1329518317
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/usr/lib/libbluetooth.so.3.11.4 bluez-libs-4.96-3.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/libexec/gvfsd-obexftp gvfs-obexftp-1.10.1-3.fc16.i686 (Fedora Project) 1329518418
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329518322
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1326887379
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1329518317
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186830
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186830
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330186839
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327072205
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-v9O4USQt0n,guid=c64cf4e624a5b70eb749e5cb0000006a
:XDG_SESSION_COOKIE=4bd4b9f510bf1f5cf7ddd91300000017-1330419270.304473-1873444227
:XDG_RUNTIME_DIR=/run/user/rafal
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=rafal
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v9O4USQt0n,guid=c64cf4e624a5b70eb749e5cb0000006a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rafal-5CtAGR/database
:USER=rafal
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1623
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/home/rafal
:GNOME_KEYRING_CONTROL=/tmp/keyring-PPz3pn
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rafal
:HOME=/home/rafal

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 38f012f3-bf48-4fae-ba7f-7b19e278fd5d
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: i686
:BogoMIPS: 3590.52
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T5670  @ 1.80GHz
:Stepping procesora: 13
:Rodzina procesora: 6
:Numer modelu procesora: 15
:Liczba procesorów: 2
:Prędkość procesora: 1801
:Pamięć systemu: 2918
:Przestrzeń wymiany systemu: 2997
:Producent: LENOVO
:System: 744311G ThinkPad R400
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.2.7-1.fc16.i686
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:17486:32902:17483) pci, None, MEMORY, Turbo Memory Controller
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-197d88ee-ad1c-4125-b487-c9c51a8d37fd / ext4 4096 4096 5112043 566718 515539 1286144 1054875 1054875
:/dev/sda1 /boot ext4 1024 1024 508745 412545 386945 128016 127781 127781
:/dev/mapper/luks-451bee93-781c-481b-bd4c-2325950ec992 /home ext4 4096 4096 54966921 38834887 36083246 13762560 13739918 13739918
:

var_log_messages:
:Feb 28 13:30:30 localhost kernel: [13065.805247] gvfsd-obexftp[3379]: segfault at 8 ip 08059bf7 sp b7513e10 error 4 in gvfsd-obexftp[8048000+28000]
:Feb 28 13:30:30 localhost abrt[3390]: Saved core dump of pid 3378 (/usr/libexec/gvfsd-obexftp) to /var/spool/abrt/ccpp-2012-02-28-13:30:30-3378 (9379840 bytes)
Comment 1 Rafał Polak 2012-02-28 11:42:58 EST
Created attachment 566346 [details]
File: maps
Comment 2 Rafał Polak 2012-02-28 11:43:00 EST
Created attachment 566347 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 13:45:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 17:51:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.